body	{
	margin: 0px;
	padding: 0;
	color: #666;
	background-image: url("images/bg.gif");
	background-color: #fff;
	background-position: bottom right;
	background-attachment: fixed;
	background-repeat: no-repeat;
	line-height: 18px;
	font-size: 12px;
	font-family: Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
}

p {
	margin-top: 0px;
	margin-bottom: 45px;
	}

#content p+p	{
	margin-top: -.5em;
	text-indent: 5%
}

body .stb, body .mtb, body .ltb	{
	text-indent: 0
}

h1 {
	font-size: 22px;
	font-family: Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
	margin: 0px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
	text-shadow: #ccc 0px 1px 1px; 
	}	

h2, h3 {
	color: #333;
	font-family: Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 3px;
	}
h4, h5, h6 {
	color: #333;
	font-family: Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
}
a	{
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
}

a:link	{
	color: #FF6600;
	background-color: transparent;
}

a:visited	{
	color: #FF6600;
	background-color: transparent;
}

a:active	{
	color: #FF6600;
	background-color: transparent;
}

a:hover	{
	color: #369;
	background-color: transparent;
	text-decoration: underline;
}

#mainbody	{
	float: left;
	width: 70%;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #333;
	background-color: #fff;
	margin: 0 6px 0 0;
	min-width: 600px;
}

#content	{	
	border: 0;
	padding: 0 50px 20px 50px;
}

#mast	{	
	border: 0;
	padding: 0 0 0 50px;
}

#menu	{
	padding: 180px 10px 0px 15px;
	font: 12px geneva, arial, helvetica, sans-serif;
	color: #666;
	background: transparent;
	min-width: 155px;
}

.stickybox	{
	padding: 1em;
    margin-top: 15px;
	margin-bottom: 15px;
	color: #333;
	background-color: #fff;
	border: 1px solid #666;
}

.rightstickybox	{
	padding: 6px;
	margin: 6px;
	color: #666;
	background-color: #fff;
	border: 1px solid #666;
	margin-left: 0px;
	margin-top: 25px;
	min-width: 750px;
}
	
code, pre	{
	font: 12px Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
	color: #333;
	background-color: transparent;
}

blockquote	{
	font: 12px Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
	background: transparent url("images/quoteblock.gif") no-repeat scroll left top;
	margin: 5px 0px 15px;
	padding-left: 35px;
	}
dl {
	font: bold 12px/18px arial, verdana, sans-serif; 
}

dt {
	font: bold 12px/18px arial, verdana, sans-serif;
}

img	{
	border: 0
}

.smhead	{
	margin: 10px 0
}
	
.floater {
  float : left;
  color : #333;
  background : #ffb;
  font : 12px Tahoma, "Lucida Grande", verdana, helvetica, sans-serif;
  padding : 3px;
  margin : 10px 5px 0 0;
  border : 1px solid #f60;
  width : 150px;
  text-align : center;
}

.download {
	padding-right: 15px;
	background: transparent url("images/arrow_down.png") no-repeat scroll right center;

}


.spliccolone {
	width: 120px;
	float: left;
	margin-bottom: 10px;
}

.spliccoltwo {
	width: 250px;
	float: left;
}

.byline {
	font-size: 9px;
	color: #666;
}


	/* navigation */
	#nav {
		border-top: solid #666 1px;
		border-bottom: solid #666 1px;
		margin: 0 0 35px 0;
		padding: 0 0 0 50px;
		font-size: 10px;
		line-height: 13px;
	}

	#nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		height: 32px;
		}
	#nav li {
		float: left;
		margin: 0;
		padding: 0;
		font-family: Verdana, arial, sans-serif;
		font-size: 140%;
		}
	#nav li a {
		font-weight: bold;
		float: left;
		padding: 10px 12px;
		text-decoration: none;
		border: none;
		}
	#nav li a:hover {
		font-weight: bold;
		color: #fff;
		background: #464a52;
		}
	#nav li a.active {
		font-weight: bold;
		color: #fff;
		background: #292d34;
		}
		
		
	

ul.social {
    border-top: 1px solid #DDDDDD;
    margin: 15px 0;
    padding: 15px 0;
}

ul.social li {
    display: inline-block;
    margin: 0 6px 0 0;
}

ul.social li a {
    display: block;
    height: 26px;
    width: 26px;
}

.icon {
    display: inline-block;
    vertical-align: middle;
}
.icon-social {
    background: url("http://www.objectivelabs.com/images/social.png") repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    margin: -1px 10px 0 0;
    width: 32px;
}
.icon-twitter {
    background-position: 0 -32px;
}
.icon-google {
    background-position: 0 -64px;
}
.icon-social-new {
    background: url("http://www.objectivelabs.com/images/social.png") repeat scroll 0 0 / 134px 26px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.icon-social-new.icon-twitter {
    background-position: 0 0;
}
.icon-social-new.icon-github {
    background-position: -27px 0;
}
.icon-social-new.icon-facebook {
    background-position: -54px 0;
}
.icon-social-new.icon-google {
    background-position: -81px 0;
}
.icon-social-new.icon-linked {
    background-position: -108px 0;
}


.highlighted {
    background: none repeat scroll 0 0 #F0F3CC;
    border-radius: 3px 3px 3px 3px;
    padding: 4px 7px;
}
.hidden {
    display: none !important;
}